» Ubuntu » Пакеты

Error

two or more packages specified (libghc6-zip-archive-prof natty)